
Name:		kde-i18n-de
Summary:	German language support for KDE
Version:    3.5.4
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2


BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-de, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-de3
Provides:	kde-i18n-de3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

German language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make


%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/de/
#

%_datadir/apps/khangman/data/de/*.kvtml
%_datadir/apps/khangman/*.txt
%_datadir/apps/kturtle/data/*.xml

%_datadir/apps/katepart/syntax/*.xml

%_datadir/apps/klettres/de/alpha/*.ogg
%_datadir/apps/klettres/de/sounds.xml
%_datadir/apps/klettres/de/syllab/*.ogg

%doc %_docdir/HTML/de/akregator/common
%doc %_docdir/HTML/de/akregator/*.bz2
%doc %_docdir/HTML/de/akregator/*.docbook
%doc %_docdir/HTML/de/blinken/*.png
%doc %_docdir/HTML/de/blinken/common
%doc %_docdir/HTML/de/blinken/*.bz2
%doc %_docdir/HTML/de/blinken/*.docbook
%doc %_docdir/HTML/de/kinfocenter/cdinfo/common
%doc %_docdir/HTML/de/kinfocenter/cdinfo/*.bz2
%doc %_docdir/HTML/de/kinfocenter/cdinfo/*.docbook

%doc %_docdir/HTML/de/scripts/man-adddebug.1.docbook

%dir %_docdir/HTML/de/kandy/
%doc %_docdir/HTML/de/kandy/common
%doc %_docdir/HTML/de/kandy/*.bz2
%doc %_docdir/HTML/de/kandy/*.docbook

%dir %_docdir/HTML/de/kbounce/
%doc %_docdir/HTML/de/kbounce/common
%doc %_docdir/HTML/de/kbounce/*.bz2
%doc %_docdir/HTML/de/kbounce/*.docbook

%dir %_docdir/HTML/de/kenolaba/
%doc %_docdir/HTML/de/kenolaba/common
%doc %_docdir/HTML/de/kenolaba/*.bz2
%doc %_docdir/HTML/de/kenolaba/*.docbook


%dir %_docdir/HTML/de/konqueror/
%doc %_docdir/HTML/de/konqueror/common
%doc %_docdir/HTML/de/konqueror/*.bz2
%doc %_docdir/HTML/de/konqueror/*.docbook

%dir %_docdir/HTML/de/kpf/
%doc %_docdir/HTML/de/kpf/common
%doc %_docdir/HTML/de/kpf/*.bz2
%doc %_docdir/HTML/de/kpf/*.docbook
#
%dir %_docdir/HTML/de/amor/
%dir %_docdir/HTML/de/amor/common
%doc %_docdir/HTML/de/amor/*.bz2
%doc %_docdir/HTML/de/amor/*.docbook
#
#
%dir %_docdir/HTML/de/ark/
%doc %_docdir/HTML/de/ark/common
%doc %_docdir/HTML/de/ark/*.bz2
%doc %_docdir/HTML/de/ark/*.docbook
#
#
%dir %_docdir/HTML/de/kbackgammon/
%doc %_docdir/HTML/de/kbackgammon/common
%doc %_docdir/HTML/de/kbackgammon/*.bz2
%doc %_docdir/HTML/de/kbackgammon/*.docbook
#
#
%dir %_docdir/HTML/de/kaddressbook/
%doc %_docdir/HTML/de/kaddressbook/common
%doc %_docdir/HTML/de/kaddressbook/*.bz2
%doc %_docdir/HTML/de/kaddressbook/*.docbook
#
#
%dir %_docdir/HTML/de/karm/
%doc %_docdir/HTML/de/karm/common
%doc %_docdir/HTML/de/karm/*.bz2
%doc %_docdir/HTML/de/karm/*.docbook
%doc %_docdir/HTML/de/karm/*.png
#
#
%dir %_docdir/HTML/de/kasteroids/
%doc %_docdir/HTML/de/kasteroids/common
%doc %_docdir/HTML/de/kasteroids/*.bz2
%doc %_docdir/HTML/de/kasteroids/*.docbook
#
#
#
#  


#
%dir %_docdir/HTML/de/kate-plugins/
%doc %_docdir/HTML/de/kate-plugins/common
%doc %_docdir/HTML/de/kate-plugins/*.bz2
%doc %_docdir/HTML/de/kate-plugins/*.docbook
#
#
%dir %_docdir/HTML/de/katomic/
%doc %_docdir/HTML/de/katomic/common
%doc %_docdir/HTML/de/katomic/*.bz2
%doc %_docdir/HTML/de/katomic/*.docbook
#
#
%dir %_docdir/HTML/de/kbattleship/
%doc %_docdir/HTML/de/kbattleship/common
%doc %_docdir/HTML/de/kbattleship/*.bz2
%doc %_docdir/HTML/de/kbattleship/*.docbook
#
#
%dir %_docdir/HTML/de/kblackbox/
%doc %_docdir/HTML/de/kblackbox/common
%doc %_docdir/HTML/de/kblackbox/*.bz2
%doc %_docdir/HTML/de/kblackbox/*.docbook
#
#
%dir %_docdir/HTML/de/kcalc/
%doc %_docdir/HTML/de/kcalc/common
%doc %_docdir/HTML/de/kcalc/*.bz2
%doc %_docdir/HTML/de/kcalc/*.docbook
#
#
%dir %_docdir/HTML/de/kcontrol/
%doc %_docdir/HTML/de/kcontrol/common
%doc %_docdir/HTML/de/kcontrol/*.bz2
%doc %_docdir/HTML/de/kcontrol/*.docbook
%doc %_docdir/HTML/de/kcontrol/*.png
#
#
%dir %_docdir/HTML/de/kcron/
%doc %_docdir/HTML/de/kcron/*.bz2
%doc %_docdir/HTML/de/kcron/*.docbook
%doc %_docdir/HTML/de/kcron/*.png
#
#
%dir %_docdir/HTML/de/kdebugdialog/
%doc %_docdir/HTML/de/kdebugdialog/common
%doc %_docdir/HTML/de/kdebugdialog/*.bz2
%doc %_docdir/HTML/de/kdebugdialog/*.docbook
#
#
%dir %_docdir/HTML/de/kdeprint/
%doc %_docdir/HTML/de/kdeprint/common
%doc %_docdir/HTML/de/kdeprint/*.bz2
%doc %_docdir/HTML/de/kdeprint/*.docbook
#
#
%dir %_docdir/HTML/de/kdesu/
%doc %_docdir/HTML/de/kdesu/common
%doc %_docdir/HTML/de/kdesu/*.bz2
%doc %_docdir/HTML/de/kdesu/*.docbook
#
#
%dir %_docdir/HTML/de/kdf/
%doc %_docdir/HTML/de/kdf/common
%doc %_docdir/HTML/de/kdf/*.bz2
%doc %_docdir/HTML/de/kdf/*.docbook
#
#
%dir %_docdir/HTML/de/kdict/
%doc %_docdir/HTML/de/kdict/common
%doc %_docdir/HTML/de/kdict/*.bz2
%doc %_docdir/HTML/de/kdict/*.docbook
%doc %_docdir/HTML/de/kdict/*.png
#
#
#
%dir %_docdir/HTML/de/kedit/
%doc %_docdir/HTML/de/kedit/common
%doc %_docdir/HTML/de/kedit/*.bz2
%doc %_docdir/HTML/de/kedit/*.docbook
#
#
%dir %_docdir/HTML/de/kdvi/
%doc %_docdir/HTML/de/kdvi/common
%doc %_docdir/HTML/de/kdvi/*.bz2
%doc %_docdir/HTML/de/kdvi/*.docbook
%doc %_docdir/HTML/de/kdvi/*.png
#
#
%dir %_docdir/HTML/de/kfind/
%doc %_docdir/HTML/de/kfind/common
%doc %_docdir/HTML/de/kfind/*.bz2
%doc %_docdir/HTML/de/kfind/*.docbook
#
#
%dir %_docdir/HTML/de/kfloppy/
%doc %_docdir/HTML/de/kfloppy/common
%doc %_docdir/HTML/de/kfloppy/*.bz2
%doc %_docdir/HTML/de/kfloppy/*.docbook
#
#
%dir %_docdir/HTML/de/kfouleggs/
%doc %_docdir/HTML/de/kfouleggs/common
%doc %_docdir/HTML/de/kfouleggs/*.bz2
%doc %_docdir/HTML/de/kfouleggs/*.docbook
#
#
#
#
%dir %_docdir/HTML/de/kghostview/
%doc %_docdir/HTML/de/kghostview/common
%doc %_docdir/HTML/de/kghostview/*.bz2
%doc %_docdir/HTML/de/kghostview/*.docbook
#
#
%dir %_docdir/HTML/de/khelpcenter/
%doc %_docdir/HTML/de/khelpcenter/*.bz2
%doc %_docdir/HTML/de/khelpcenter/*.docbook
%doc %_docdir/HTML/de/khelpcenter/*.html
#
#
%dir %_docdir/HTML/de/khelpcenter/faq/
%doc %_docdir/HTML/de/khelpcenter/faq/common
%doc %_docdir/HTML/de/khelpcenter/faq/*.bz2
%doc %_docdir/HTML/de/khelpcenter/faq/*.docbook
#
#
%dir %_docdir/HTML/de/khelpcenter/visualdict/
%doc %_docdir/HTML/de/khelpcenter/visualdict/common
%doc %_docdir/HTML/de/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/de/khelpcenter/visualdict/*.docbook
#
#
%dir %_docdir/HTML/de/khelpcenter/quickstart/
%doc %_docdir/HTML/de/khelpcenter/quickstart/common
%doc %_docdir/HTML/de/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/de/khelpcenter/quickstart/*.docbook
#
#
%dir %_docdir/HTML/de/khelpcenter/userguide/
%doc %_docdir/HTML/de/khelpcenter/userguide/common
%doc %_docdir/HTML/de/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/de/khelpcenter/userguide/*.docbook
#
#
%dir %_docdir/HTML/de/khexedit/
%doc %_docdir/HTML/de/khexedit/common
%doc %_docdir/HTML/de/khexedit/*.bz2
%doc %_docdir/HTML/de/khexedit/*.docbook
%doc %_docdir/HTML/de/khexedit/*.png
#
#
%dir %_docdir/HTML/de/kicker/
%doc %_docdir/HTML/de/kicker/common
%doc %_docdir/HTML/de/kicker/*.bz2
%doc %_docdir/HTML/de/kicker/*.docbook
#
#
%dir %_docdir/HTML/de/kicker-applets/
%doc %_docdir/HTML/de/kicker-applets/common
%doc %_docdir/HTML/de/kicker-applets/*.bz2
%doc %_docdir/HTML/de/kicker-applets/*.docbook
#
#
%dir %_docdir/HTML/de/kiconedit/
%doc %_docdir/HTML/de/kiconedit/common
%doc %_docdir/HTML/de/kiconedit/*.bz2
%doc %_docdir/HTML/de/kiconedit/*.docbook
#
#
#
#
%dir %_docdir/HTML/de/kioslave/
%doc %_docdir/HTML/de/kioslave/common
%doc %_docdir/HTML/de/kioslave/*.bz2
%doc %_docdir/HTML/de/kioslave/*.docbook
#
#
#
#
%dir %_docdir/HTML/de/kjots/
%doc %_docdir/HTML/de/kjots/common
%doc %_docdir/HTML/de/kjots/*.bz2
%doc %_docdir/HTML/de/kjots/*.docbook
#
#
%dir %_docdir/HTML/de/kjumpingcube/
%doc %_docdir/HTML/de/kjumpingcube/common
%doc %_docdir/HTML/de/kjumpingcube/*.bz2
%doc %_docdir/HTML/de/kjumpingcube/*.docbook
#
#
%dir %_docdir/HTML/de/klines/
%doc %_docdir/HTML/de/klines/common
%doc %_docdir/HTML/de/klines/*.bz2
%doc %_docdir/HTML/de/klines/*.docbook
#
#
%dir %_docdir/HTML/de/klipper/
%doc %_docdir/HTML/de/klipper/common
%doc %_docdir/HTML/de/klipper/*.bz2
%doc %_docdir/HTML/de/klipper/*.docbook
#
#
#
#
#
#
#
#
%dir %_docdir/HTML/de/kmail/
%doc %_docdir/HTML/de/kmail/common
%doc %_docdir/HTML/de/kmail/*.bz2
%doc %_docdir/HTML/de/kmail/*.docbook
#
#
%dir %_docdir/HTML/de/kmid/
%doc %_docdir/HTML/de/kmid/common
%doc %_docdir/HTML/de/kmid/*.bz2
%doc %_docdir/HTML/de/kmid/*.docbook
#
#
#
#
%dir %_docdir/HTML/de/kmines/
%doc %_docdir/HTML/de/kmines/common
%doc %_docdir/HTML/de/kmines/*.bz2
%doc %_docdir/HTML/de/kmines/*.docbook
#
#
%dir %_docdir/HTML/de/kmix/
%doc %_docdir/HTML/de/kmix/common
%doc %_docdir/HTML/de/kmix/*.bz2
%doc %_docdir/HTML/de/kmix/*.docbook
#
#
%dir %_docdir/HTML/de/kmoon/
%doc %_docdir/HTML/de/kmoon/common
%doc %_docdir/HTML/de/kmoon/*.bz2
%doc %_docdir/HTML/de/kmoon/*.docbook
#
#
%dir %_docdir/HTML/de/knewsticker/
%doc %_docdir/HTML/de/knewsticker/common
%doc %_docdir/HTML/de/knewsticker/*.bz2
%doc %_docdir/HTML/de/knewsticker/*.docbook
%doc %_docdir/HTML/de/knewsticker/*.png
#
#
%dir %_docdir/HTML/de/knode/
%doc %_docdir/HTML/de/knode/common
%doc %_docdir/HTML/de/knode/*.bz2
%doc %_docdir/HTML/de/knode/*.docbook
%doc %_docdir/HTML/de/knode/*.png
#
#
%dir %_docdir/HTML/de/knotes/
%doc %_docdir/HTML/de/knotes/common
%doc %_docdir/HTML/de/knotes/*.bz2
%doc %_docdir/HTML/de/knotes/*.docbook
#
#
#
#
%dir %_docdir/HTML/de/konqueror/
%doc %_docdir/HTML/de/konqueror/*.png
#
#
%dir %_docdir/HTML/de/konquest/
%doc %_docdir/HTML/de/konquest/common
%doc %_docdir/HTML/de/konquest/*.bz2
%doc %_docdir/HTML/de/konquest/*.docbook
#
#
%dir %_docdir/HTML/de/konsole/
%doc %_docdir/HTML/de/konsole/*.png
%doc %_docdir/HTML/de/konsole/*.bz2
%doc %_docdir/HTML/de/konsole/*.docbook
%doc %_docdir/HTML/de/konsole/common
#
#
%dir %_docdir/HTML/de/korganizer/
%doc %_docdir/HTML/de/korganizer/common
%doc %_docdir/HTML/de/korganizer/*.bz2
%doc %_docdir/HTML/de/korganizer/*.docbook
#
#
%dir %_docdir/HTML/de/korn/
%doc %_docdir/HTML/de/korn/common
%doc %_docdir/HTML/de/korn/*.bz2
%doc %_docdir/HTML/de/korn/*.docbook
#
#
%dir %_docdir/HTML/de/kpackage/
%doc %_docdir/HTML/de/kpackage/common
%doc %_docdir/HTML/de/kpackage/*.bz2
%doc %_docdir/HTML/de/kpackage/*.docbook
#
#
%dir %_docdir/HTML/de/kpager/
%doc %_docdir/HTML/de/kpager/common
%doc %_docdir/HTML/de/kpager/*.bz2
%doc %_docdir/HTML/de/kpager/*.docbook
#
#
#
%dir %_docdir/HTML/de/kpoker/
%doc %_docdir/HTML/de/kpoker/common
%doc %_docdir/HTML/de/kpoker/*.bz2
%doc %_docdir/HTML/de/kpoker/*.docbook
#
#
%dir %_docdir/HTML/de/kppp/
%doc %_docdir/HTML/de/kppp/common
%doc %_docdir/HTML/de/kppp/*.bz2
%doc %_docdir/HTML/de/kppp/*.docbook
#
%dir %_docdir/HTML/de/khangman/
%doc %_docdir/HTML/de/khangman/*.bz2
%doc %_docdir/HTML/de/khangman/*.docbook
%doc %_docdir/HTML/de/khangman/common

#
%dir %_docdir/HTML/de/kreversi/
%doc %_docdir/HTML/de/kreversi/common
%doc %_docdir/HTML/de/kreversi/*.bz2
%doc %_docdir/HTML/de/kreversi/*.docbook
#
#
%dir %_docdir/HTML/de/kruler/
%doc %_docdir/HTML/de/kruler/common
%doc %_docdir/HTML/de/kruler/*.bz2
%doc %_docdir/HTML/de/kruler/*.docbook
#
#
%dir %_docdir/HTML/de/ksame/
%doc %_docdir/HTML/de/ksame/common
%doc %_docdir/HTML/de/ksame/*.bz2
%doc %_docdir/HTML/de/ksame/*.docbook
#
#
%dir %_docdir/HTML/de/kscd/
%doc %_docdir/HTML/de/kscd/common
%doc %_docdir/HTML/de/kscd/*.bz2
%doc %_docdir/HTML/de/kscd/*.docbook
%doc %_docdir/HTML/de/kscd/*.png
#
#
%dir %_docdir/HTML/de/kshisen/
%doc %_docdir/HTML/de/kshisen/common
%doc %_docdir/HTML/de/kshisen/*.bz2
%doc %_docdir/HTML/de/kshisen/*.docbook
#
#
#
%dir %_docdir/HTML/de/ksirtet/
%doc %_docdir/HTML/de/ksirtet/common
%doc %_docdir/HTML/de/ksirtet/*.bz2
%doc %_docdir/HTML/de/ksirtet/*.docbook
#
#
#
#
%dir %_docdir/HTML/de/ksnake/
%doc %_docdir/HTML/de/ksnake/common
%doc %_docdir/HTML/de/ksnake/*.bz2
%doc %_docdir/HTML/de/ksnake/*.docbook
#
#
%dir %_docdir/HTML/de/ksnapshot/
%doc %_docdir/HTML/de/ksnapshot/common
%doc %_docdir/HTML/de/ksnapshot/*.bz2
%doc %_docdir/HTML/de/ksnapshot/*.docbook
%doc %_docdir/HTML/de/ksnapshot/*.png
#
#
%dir %_docdir/HTML/de/ksokoban/
%doc %_docdir/HTML/de/ksokoban/common
%doc %_docdir/HTML/de/ksokoban/*.bz2
%doc %_docdir/HTML/de/ksokoban/*.docbook
#
#
%dir %_docdir/HTML/de/kspaceduel/
%doc %_docdir/HTML/de/kspaceduel/common
%doc %_docdir/HTML/de/kspaceduel/*.bz2
%doc %_docdir/HTML/de/kspaceduel/*.docbook
%doc %_docdir/HTML/de/kspaceduel/*.png
#
#
%dir %_docdir/HTML/de/ksysguard/
%doc %_docdir/HTML/de/ksysguard/common
%doc %_docdir/HTML/de/ksysguard/*.bz2
%doc %_docdir/HTML/de/ksysguard/*.docbook
#
#
%dir %_docdir/HTML/de/ksysv/
%doc %_docdir/HTML/de/ksysv/common
%doc %_docdir/HTML/de/ksysv/*.bz2
%doc %_docdir/HTML/de/ksysv/*.docbook
#
#
%dir %_docdir/HTML/de/ktalkd/
%doc %_docdir/HTML/de/ktalkd/common
%doc %_docdir/HTML/de/ktalkd/*.bz2
%doc %_docdir/HTML/de/ktalkd/*.docbook
#
#
%dir %_docdir/HTML/de/ktron/
%doc %_docdir/HTML/de/ktron/common
%doc %_docdir/HTML/de/ktron/*.bz2
%doc %_docdir/HTML/de/ktron/*.docbook
#
#
%dir %_docdir/HTML/de/ktuberling/
%doc %_docdir/HTML/de/ktuberling/*.docbook
#
#
%dir %_docdir/HTML/de/kuser/
%doc %_docdir/HTML/de/kuser/common
%doc %_docdir/HTML/de/kuser/*.bz2
%doc %_docdir/HTML/de/kuser/*.docbook
#
#
%dir %_docdir/HTML/de/kvoctrain/
%doc %_docdir/HTML/de/kvoctrain/common
%doc %_docdir/HTML/de/kvoctrain/*.bz2
%doc %_docdir/HTML/de/kvoctrain/*.docbook
%doc %_docdir/HTML/de/kvoctrain/*.png
#
#
%dir %_docdir/HTML/de/kwin4/
%doc %_docdir/HTML/de/kwin4/common
%doc %_docdir/HTML/de/kwin4/*.bz2
%doc %_docdir/HTML/de/kwin4/*.docbook
#
#
%dir %_docdir/HTML/de/kworldclock/
%doc %_docdir/HTML/de/kworldclock/common
%doc %_docdir/HTML/de/kworldclock/*.bz2
%doc %_docdir/HTML/de/kworldclock/*.docbook
#
#
%dir %_docdir/HTML/de/kwrite/
%doc %_docdir/HTML/de/kwrite/common
%doc %_docdir/HTML/de/kwrite/*.bz2
%doc %_docdir/HTML/de/kwrite/*.docbook
#
#
%dir %_docdir/HTML/de/lisa/
%doc %_docdir/HTML/de/lisa/common
%doc %_docdir/HTML/de/lisa/*.bz2
%doc %_docdir/HTML/de/lisa/*.docbook
#
#
%dir %_docdir/HTML/de/lskat/
%doc %_docdir/HTML/de/lskat/common
%doc %_docdir/HTML/de/lskat/*.bz2
%doc %_docdir/HTML/de/lskat/*.docbook
#
#
%dir %_docdir/HTML/de/noatun/
%doc %_docdir/HTML/de/noatun/*.bz2
%doc %_docdir/HTML/de/noatun/*.docbook
#
%dir %_docdir/HTML/de/KRegExpEditor/
%doc %_docdir/HTML/de/KRegExpEditor/common
%doc %_docdir/HTML/de/KRegExpEditor/*.bz2
%doc %_docdir/HTML/de/KRegExpEditor/*.docbook

%dir %_docdir/HTML/de/kalarm/
%doc %_docdir/HTML/de/kalarm/common
%doc %_docdir/HTML/de/kalarm/*.bz2
%doc %_docdir/HTML/de/kalarm/*.docbook


%dir %_docdir/HTML/de/kmenuedit/
%doc %_docdir/HTML/de/kmenuedit/common
%doc %_docdir/HTML/de/kmenuedit/*.bz2
%doc %_docdir/HTML/de/kmenuedit/*.docbook

%dir %_docdir/HTML/de/konq-plugins/
%doc %_docdir/HTML/de/konq-plugins/common
%doc %_docdir/HTML/de/konq-plugins/*.bz2
%doc %_docdir/HTML/de/konq-plugins/*.docbook

%dir %_docdir/HTML/de/kpilot/
%doc %_docdir/HTML/de/kpilot/common
%doc %_docdir/HTML/de/kpilot/*.bz2
%doc %_docdir/HTML/de/kpilot/*.docbook

%dir %_docdir/HTML/de/kamera/
%doc %_docdir/HTML/de/kamera/common
%doc %_docdir/HTML/de/kamera/*.bz2
%doc %_docdir/HTML/de/kamera/*.docbook


%dir %_docdir/HTML/de/kbugbuster/
%doc %_docdir/HTML/de/kbugbuster/common
%doc %_docdir/HTML/de/kbugbuster/*.bz2
%doc %_docdir/HTML/de/kbugbuster/*.docbook

%dir %_docdir/HTML/de/kcharselect/
%doc %_docdir/HTML/de/kcharselect/common
%doc %_docdir/HTML/de/kcharselect/*.bz2
%doc %_docdir/HTML/de/kcharselect/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/de/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/de/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/de/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/de/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/de/kcoloredit/
%doc %_docdir/HTML/de/kcoloredit/common
%doc %_docdir/HTML/de/kcoloredit/*.bz2
%doc %_docdir/HTML/de/kcoloredit/*.docbook

%dir %_docdir/HTML/de/kcontrol/
%dir %_docdir/HTML/de/kcontrol/arts
%doc %_docdir/HTML/de/kcontrol/arts/common
%doc %_docdir/HTML/de/kcontrol/arts/*.bz2
%doc %_docdir/HTML/de/kcontrol/arts/*.docbook

%dir %_docdir/HTML/de/kcontrol/background/
%doc %_docdir/HTML/de/kcontrol/background/common
%doc %_docdir/HTML/de/kcontrol/background/*.bz2
%doc %_docdir/HTML/de/kcontrol/background/*.docbook

%dir %_docdir/HTML/de/kcontrol/bell
%doc %_docdir/HTML/de/kcontrol/bell/common
%doc %_docdir/HTML/de/kcontrol/bell/*.bz2
%doc %_docdir/HTML/de/kcontrol/bell/*.docbook

%dir %_docdir/HTML/de/kcontrol/cache
%doc %_docdir/HTML/de/kcontrol/cache/common
%doc %_docdir/HTML/de/kcontrol/cache/*.bz2
%doc %_docdir/HTML/de/kcontrol/cache/*.docbook

%dir %_docdir/HTML/de/kcontrol/clock
%doc %_docdir/HTML/de/kcontrol/clock/common
%doc %_docdir/HTML/de/kcontrol/clock/*.bz2
%doc %_docdir/HTML/de/kcontrol/clock/*.docbook

%dir %_docdir/HTML/de/kcontrol/colors
%doc %_docdir/HTML/de/kcontrol/colors/common
%doc %_docdir/HTML/de/kcontrol/colors/*.bz2
%doc %_docdir/HTML/de/kcontrol/colors/*.docbook

%dir %_docdir/HTML/de/kcontrol/cookies
%doc %_docdir/HTML/de/kcontrol/cookies/common
%doc %_docdir/HTML/de/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/de/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/de/kcontrol/crypto
%doc %_docdir/HTML/de/kcontrol/crypto/common
%doc %_docdir/HTML/de/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/de/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/de/kcontrol/desktop
%doc %_docdir/HTML/de/kcontrol/desktop/common
%doc %_docdir/HTML/de/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/de/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/de/kcontrol/ebrowsing
%doc %_docdir/HTML/de/kcontrol/ebrowsing/common
%doc %_docdir/HTML/de/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/de/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/de/kcontrol/email
%doc %_docdir/HTML/de/kcontrol/email/common
%doc %_docdir/HTML/de/kcontrol/email/*.bz2
%doc %_docdir/HTML/de/kcontrol/email/*.docbook

%dir %_docdir/HTML/de/kcontrol/energy
%doc %_docdir/HTML/de/kcontrol/energy/common
%doc %_docdir/HTML/de/kcontrol/energy/*.bz2
%doc %_docdir/HTML/de/kcontrol/energy/*.docbook

%dir %_docdir/HTML/de/kcontrol/filemanager
%doc %_docdir/HTML/de/kcontrol/filemanager/common
%doc %_docdir/HTML/de/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/de/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/de/kcontrol/filetypes
%doc %_docdir/HTML/de/kcontrol/filetypes/common
%doc %_docdir/HTML/de/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/de/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/de/kcontrol/fonts
%doc %_docdir/HTML/de/kcontrol/fonts/common
%doc %_docdir/HTML/de/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/de/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/de/kcontrol/icons
%doc %_docdir/HTML/de/kcontrol/icons/common
%doc %_docdir/HTML/de/kcontrol/icons/*.bz2
%doc %_docdir/HTML/de/kcontrol/icons/*.docbook


%dir %_docdir/HTML/de/kcontrol/kcmaccess
%doc %_docdir/HTML/de/kcontrol/kcmaccess/common
%doc %_docdir/HTML/de/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmcss
%doc %_docdir/HTML/de/kcontrol/kcmcss/common
%doc %_docdir/HTML/de/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmfontinst
%doc %_docdir/HTML/de/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/de/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmkonsole
%doc %_docdir/HTML/de/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/de/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmktalkd
%doc %_docdir/HTML/de/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/de/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmlaunch
%doc %_docdir/HTML/de/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/de/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmnotify/
%doc %_docdir/HTML/de/kcontrol/kcmnotify/common
%doc %_docdir/HTML/de/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmsmserver
%doc %_docdir/HTML/de/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/de/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmstyle
%doc %_docdir/HTML/de/kcontrol/kcmstyle/common
%doc %_docdir/HTML/de/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/de/kcontrol/kcmtaskbar
%doc %_docdir/HTML/de/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/de/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/de/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/de/kcontrol/keyboard
%doc %_docdir/HTML/de/kcontrol/keyboard/common
%doc %_docdir/HTML/de/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/de/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/de/kcontrol/keys
%doc %_docdir/HTML/de/kcontrol/keys/common
%doc %_docdir/HTML/de/kcontrol/keys/*.bz2
%doc %_docdir/HTML/de/kcontrol/keys/*.docbook

%dir %_docdir/HTML/de/kcontrol/khtml
%doc %_docdir/HTML/de/kcontrol/khtml/common
%doc %_docdir/HTML/de/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/de/kcontrol/khtml/*.docbook


#%dir %_docdir/HTML/de/kcontrol/kthememgr
#%doc %_docdir/HTML/de/kcontrol/kthememgr/common
#%doc %_docdir/HTML/de/kcontrol/kthememgr/*.bz2
#%doc %_docdir/HTML/de/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/de/kcontrol/kwindecoration
%doc %_docdir/HTML/de/kcontrol/kwindecoration/common
%doc %_docdir/HTML/de/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/de/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/de/kcontrol/language
%doc %_docdir/HTML/de/kcontrol/language/common
%doc %_docdir/HTML/de/kcontrol/language/*.bz2
%doc %_docdir/HTML/de/kcontrol/language/*.docbook

#%dir %_docdir/HTML/de/kcontrol/midi
#%doc %_docdir/HTML/de/kcontrol/midi/common
#%doc %_docdir/HTML/de/kcontrol/midi/*.bz2
#%doc %_docdir/HTML/de/kcontrol/midi/*.docbook

%dir %_docdir/HTML/de/kcontrol/mouse
%doc %_docdir/HTML/de/kcontrol/mouse/common
%doc %_docdir/HTML/de/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/de/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/de/kcontrol/netpref
%doc %_docdir/HTML/de/kcontrol/netpref/common
%doc %_docdir/HTML/de/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/de/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/de/kcontrol/nsplugin
##%doc %_docdir/HTML/de/kcontrol/nsplugin/common
#%doc %_docdir/HTML/de/kcontrol/nsplugin/*.bz2
#%doc %_docdir/HTML/de/kcontrol/nsplugin/*.docbook

%dir %_docdir/HTML/de/kcontrol/panel
%doc %_docdir/HTML/de/kcontrol/panel/common
%doc %_docdir/HTML/de/kcontrol/panel/*.bz2
%doc %_docdir/HTML/de/kcontrol/panel/*.docbook

%dir %_docdir/HTML/de/kcontrol/passwords
%doc %_docdir/HTML/de/kcontrol/passwords/common
%doc %_docdir/HTML/de/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/de/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/de/kcontrol/proxy
%doc %_docdir/HTML/de/kcontrol/proxy/common
%doc %_docdir/HTML/de/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/de/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/de/kcontrol/screensaver
%doc %_docdir/HTML/de/kcontrol/screensaver/common
%doc %_docdir/HTML/de/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/de/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/de/kcontrol/smb
%doc %_docdir/HTML/de/kcontrol/smb/common
%doc %_docdir/HTML/de/kcontrol/smb/*.bz2
%doc %_docdir/HTML/de/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/de/kcontrol/socks
#%doc %_docdir/HTML/de/kcontrol/socks/common
#%doc %_docdir/HTML/de/kcontrol/socks/*.bz2
#%doc %_docdir/HTML/de/kcontrol/socks/*.docbook

%dir %_docdir/HTML/de/kcontrol/spellchecking
%doc %_docdir/HTML/de/kcontrol/spellchecking/common
%doc %_docdir/HTML/de/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/de/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/de/kcontrol/useragent
%doc %_docdir/HTML/de/kcontrol/useragent/common
%doc %_docdir/HTML/de/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/de/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/de/kcontrol/windowmanagement
%doc %_docdir/HTML/de/kcontrol/windowmanagement/common
%doc %_docdir/HTML/de/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/de/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/de/khelpcenter/
%dir %_docdir/HTML/de/khelpcenter/glossary/
%doc %_docdir/HTML/de/khelpcenter/glossary/common
%doc %_docdir/HTML/de/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/de/khelpcenter/glossary/*.docbook

%dir %_docdir/HTML/de/kinfocenter/
%dir %_docdir/HTML/de/kinfocenter/blockdevices
%doc %_docdir/HTML/de/kinfocenter/blockdevices/common
%doc %_docdir/HTML/de/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/de/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/de/kinfocenter/devices
%doc %_docdir/HTML/de/kinfocenter/devices/common
%doc %_docdir/HTML/de/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/de/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/de/kinfocenter/dma
%doc %_docdir/HTML/de/kinfocenter/dma/common
%doc %_docdir/HTML/de/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/de/kinfocenter/dma/*.docbook

%doc %_docdir/HTML/de/kinfocenter/common
%doc %_docdir/HTML/de/kinfocenter/*.bz2
%doc %_docdir/HTML/de/kinfocenter/*.docbook

%dir %_docdir/HTML/de/kinfocenter/interrupts
%doc %_docdir/HTML/de/kinfocenter/interrupts/common
%doc %_docdir/HTML/de/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/de/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/de/kinfocenter/ioports
%doc %_docdir/HTML/de/kinfocenter/ioports/common
%doc %_docdir/HTML/de/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/de/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/de/kinfocenter/memory/
%doc %_docdir/HTML/de/kinfocenter/memory/common
%doc %_docdir/HTML/de/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/de/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/de/kinfocenter/nics
%doc %_docdir/HTML/de/kinfocenter/nics/common
%doc %_docdir/HTML/de/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/de/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/de/kinfocenter/partitions
%doc %_docdir/HTML/de/kinfocenter/partitions/common
%doc %_docdir/HTML/de/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/de/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/de/kinfocenter/pci
%doc %_docdir/HTML/de/kinfocenter/pci/common
%doc %_docdir/HTML/de/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/de/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/de/kinfocenter/pcmcia
%doc %_docdir/HTML/de/kinfocenter/pcmcia/common
%doc %_docdir/HTML/de/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/de/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/de/kinfocenter/processor
%doc %_docdir/HTML/de/kinfocenter/processor/common
%doc %_docdir/HTML/de/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/de/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/de/kinfocenter/protocols
%doc %_docdir/HTML/de/kinfocenter/protocols/common
%doc %_docdir/HTML/de/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/de/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/de/kinfocenter/samba
%doc %_docdir/HTML/de/kinfocenter/samba/common
%doc %_docdir/HTML/de/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/de/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/de/kinfocenter/scsi
%doc %_docdir/HTML/de/kinfocenter/scsi/common
%doc %_docdir/HTML/de/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/de/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/de/kinfocenter/sound
%doc %_docdir/HTML/de/kinfocenter/sound/common
%doc %_docdir/HTML/de/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/de/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/de/kinfocenter/usb
%doc %_docdir/HTML/de/kinfocenter/usb/common
%doc %_docdir/HTML/de/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/de/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/de/kinfocenter/xserver
%doc %_docdir/HTML/de/kinfocenter/xserver/common
%doc %_docdir/HTML/de/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/de/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/de/kompare
%doc %_docdir/HTML/de/kompare/common
%doc %_docdir/HTML/de/kompare/*.bz2
%doc %_docdir/HTML/de/kompare/*.docbook

%dir %_docdir/HTML/de/kooka
%doc %_docdir/HTML/de/kooka/common
%doc %_docdir/HTML/de/kooka/*.bz2
%doc %_docdir/HTML/de/kooka/*.docbook

%dir %_docdir/HTML/de/ksim
%doc %_docdir/HTML/de/ksim/common
%doc %_docdir/HTML/de/ksim/*.bz2
%doc %_docdir/HTML/de/ksim/*.docbook

%dir %_docdir/HTML/de/kspell
%doc %_docdir/HTML/de/kspell/common
%doc %_docdir/HTML/de/kspell/*.bz2
%doc %_docdir/HTML/de/kspell/*.docbook

%dir %_docdir/HTML/de/kstars
%doc %_docdir/HTML/de/kstars/*.png
%doc %_docdir/HTML/de/kstars/*.docbook
%doc %_docdir/HTML/de/kstars/*.bz2

%dir %_docdir/HTML/de/ktimer
%doc %_docdir/HTML/de/ktimer/common
%doc %_docdir/HTML/de/ktimer/*.bz2
%doc %_docdir/HTML/de/ktimer/*.docbook

%dir %_docdir/HTML/de/ktouch
%doc %_docdir/HTML/de/ktouch/common
%doc %_docdir/HTML/de/ktouch/*.bz2
%doc %_docdir/HTML/de/ktouch/*.docbook
%doc %_docdir/HTML/de/ktouch/*.png

%dir %_docdir/HTML/de/kuickshow
%doc %_docdir/HTML/de/kuickshow/common
%doc %_docdir/HTML/de/kuickshow/*.bz2
%doc %_docdir/HTML/de/kuickshow/*.docbook
%doc %_docdir/HTML/de/kuickshow/screenshot.png

%dir %_docdir/HTML/de/kcontrol/lanbrowser
%doc %_docdir/HTML/de/kcontrol/lanbrowser/common
%doc %_docdir/HTML/de/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/de/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/de/kcontrol/laptop
%doc %_docdir/HTML/de/kcontrol/laptop/common
%doc %_docdir/HTML/de/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/de/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/de/kcontrol/powerctrl/
%doc %_docdir/HTML/de/kcontrol/powerctrl/common
%doc %_docdir/HTML/de/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/de/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/de/kcontrol/helpindex/
%doc %_docdir/HTML/de/kcontrol/helpindex/common
%doc %_docdir/HTML/de/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/de/kcontrol/helpindex/*.docbook



%dir %_docdir/HTML/de/keduca/
%doc %_docdir/HTML/de/keduca/common
%doc %_docdir/HTML/de/keduca/*.bz2
%doc %_docdir/HTML/de/keduca/*.docbook
%doc %_docdir/HTML/de/keduca/screenshot.png


%dir %_docdir/HTML/de/kgpg/
%doc %_docdir/HTML/de/kgpg/common
%doc %_docdir/HTML/de/kgpg/*.bz2
%doc %_docdir/HTML/de/kgpg/*.docbook
%doc %_docdir/HTML/de/kgpg/*.png



%doc %_docdir/HTML/de/khangman/khangman1.png

%dir %_docdir/HTML/de/klettres/
%doc %_docdir/HTML/de/klettres/common
%doc %_docdir/HTML/de/klettres/*.bz2
%doc %_docdir/HTML/de/klettres/*.docbook
%doc %_docdir/HTML/de/klettres/*.png

%dir %_docdir/HTML/de/klickety/
%doc %_docdir/HTML/de/klickety/common
%doc %_docdir/HTML/de/klickety/*.bz2
%doc %_docdir/HTML/de/klickety/*.docbook


%dir %_docdir/HTML/de/kpercentage/
%doc %_docdir/HTML/de/kpercentage/common
%doc %_docdir/HTML/de/kpercentage/*.png
%doc %_docdir/HTML/de/kpercentage/*.docbook
%doc %_docdir/HTML/de/kpercentage/*.bz2

%dir %_docdir/HTML/de/krfb/
%doc %_docdir/HTML/de/krfb/common
%doc %_docdir/HTML/de/krfb/*.bz2
%doc %_docdir/HTML/de/krfb/*.docbook


%dir %_docdir/HTML/de/kview/
%doc %_docdir/HTML/de/kview/common
%doc %_docdir/HTML/de/kview/*.bz2
%doc %_docdir/HTML/de/kview/*.docbook




%dir %_docdir/HTML/de/kaboodle/
%doc %_docdir/HTML/de/kaboodle/common
%doc %_docdir/HTML/de/kaboodle/*.bz2
%doc %_docdir/HTML/de/kaboodle/*.docbook

%dir %_docdir/HTML/de/kalzium/
%doc %_docdir/HTML/de/kalzium/common
%doc %_docdir/HTML/de/kalzium/*.bz2
%doc %_docdir/HTML/de/kalzium/*.docbook
%doc %_docdir/HTML/de/kalzium/*.png

%dir %_docdir/HTML/de/kiten/
%doc %_docdir/HTML/de/kiten/common
%doc %_docdir/HTML/de/kiten/*.bz2
%doc %_docdir/HTML/de/kiten/*.docbook

%dir %_docdir/HTML/de/kmplot/
%doc %_docdir/HTML/de/kmplot/common
%doc %_docdir/HTML/de/kmplot/*.png
%doc %_docdir/HTML/de/kmplot/*.docbook
%doc %_docdir/HTML/de/kmplot/*.bz2

%dir %_docdir/HTML/de/kteatime/
%doc %_docdir/HTML/de/kteatime/common
%doc %_docdir/HTML/de/kteatime/*.bz2
%doc %_docdir/HTML/de/kteatime/*.docbook

%dir %_docdir/HTML/de/kverbos/
%doc %_docdir/HTML/de/kverbos/common
%doc %_docdir/HTML/de/kverbos/*.png
%doc %_docdir/HTML/de/kverbos/*.bz2
%doc %_docdir/HTML/de/kverbos/*.docbook

%dir %_docdir/HTML/de/kweather/
%doc %_docdir/HTML/de/kweather/common
%doc %_docdir/HTML/de/kweather/*.bz2
%doc %_docdir/HTML/de/kweather/*.docbook

%dir %_docdir/HTML/de/krec/
%doc %_docdir/HTML/de/krec/common
%doc %_docdir/HTML/de/krec/*.bz2
%doc %_docdir/HTML/de/krec/*.docbook
%doc %_docdir/HTML/de/krec/*.png


%dir %_docdir/HTML/de/cervisia/
%doc %_docdir/HTML/de/cervisia/common
%doc %_docdir/HTML/de/cervisia/*.bz2
%doc %_docdir/HTML/de/cervisia/*.docbook


%dir %_docdir/HTML/de/kbabel/
%doc %_docdir/HTML/de/kbabel/*.docbook

%dir %_docdir/HTML/de/kdm/
%doc %_docdir/HTML/de/kdm/common
%doc %_docdir/HTML/de/kdm/*.bz2
%doc %_docdir/HTML/de/kdm/*.docbook

%dir %_docdir/HTML/de/kgamma/
%doc %_docdir/HTML/de/kgamma/common
%doc %_docdir/HTML/de/kgamma/*.bz2
%doc %_docdir/HTML/de/kgamma/*.docbook

%dir %_docdir/HTML/de/kpat/
%doc %_docdir/HTML/de/kpat/*.docbook

%dir %_docdir/HTML/de/umbrello/
%doc %_docdir/HTML/de/umbrello/common
%doc %_docdir/HTML/de/umbrello/*.bz2
%doc %_docdir/HTML/de/umbrello/*.docbook
%doc %_docdir/HTML/de/umbrello/*.xmi



%dir %_docdir/HTML/de/kbruch/
%doc %_docdir/HTML/de/kbruch/common
%doc %_docdir/HTML/de/kbruch/*.png
%doc %_docdir/HTML/de/kbruch/*.bz2
%doc %_docdir/HTML/de/kbruch/*.docbook

%dir %_docdir/HTML/de/kcachegrind/
%doc %_docdir/HTML/de/kcachegrind/common
%doc %_docdir/HTML/de/kcachegrind/*.bz2
%doc %_docdir/HTML/de/kcachegrind/*.docbook

%dir %_docdir/HTML/de/kig/
%doc %_docdir/HTML/de/kig/common
%doc %_docdir/HTML/de/kig/*.png
%doc %_docdir/HTML/de/kig/*.bz2
%doc %_docdir/HTML/de/kig/*.docbook

%doc %_docdir/HTML/de/kate-plugins/*.png
%doc %_docdir/HTML/de/korganizer/*.png
%doc %_docdir/HTML/de/superkaramba/common
%doc %_docdir/HTML/de/superkaramba/*.bz2
%doc %_docdir/HTML/de/superkaramba/*.docbook

%doc %_docdir/HTML/de/docs/common/fdl-translated.html
%doc %_docdir/HTML/de/docs/common/gpl-translated.html
%doc %_docdir/HTML/de/docs/common/kde-localised.css
%doc %_docdir/HTML/de/docs/common/lgpl-translated.html
%doc %_docdir/HTML/de/docs/common/logotp3.png

%doc %_docdir/HTML/de/kdelirc/irkick/common
%doc %_docdir/HTML/de/kdelirc/irkick/*.bz2
%doc %_docdir/HTML/de/kdelirc/irkick/*.docbook

%doc %_docdir/HTML/de/kdelirc/kcmlirc/common
%doc %_docdir/HTML/de/kdelirc/kcmlirc/*.bz2
%doc %_docdir/HTML/de/kdelirc/kcmlirc/*.docbook

%doc %_docdir/HTML/de/kfouleggs/gamescreen.png

%doc %_docdir/HTML/de/kgoldrunner/*.png

%doc %_docdir/HTML/de/kiconedit/*.png

%doc %_docdir/HTML/de/klickety/*.png

%doc %_docdir/HTML/de/kmahjongg/*.png

%doc %_docdir/HTML/de/konsolekalendar/common
%doc %_docdir/HTML/de/konsolekalendar/*.bz2
%doc %_docdir/HTML/de/konsolekalendar/*.docbook

%doc %_docdir/HTML/de/kontact/common
%doc %_docdir/HTML/de/kontact/*.bz2
%doc %_docdir/HTML/de/kontact/*.docbook
%doc %_docdir/HTML/de/kpdf/configure.png
%doc %_docdir/HTML/de/kpoker/*.png

%doc %_docdir/HTML/de/kreversi/kreversi-configuration.png
%doc %_docdir/HTML/de/kshisen/kshisen-configuration.png

%doc %_docdir/HTML/de/ksmiletris/common
%doc %_docdir/HTML/de/ksmiletris/*.png
%doc %_docdir/HTML/de/ksmiletris/*.bz2
%doc %_docdir/HTML/de/ksmiletris/*.docbook

%doc %_docdir/HTML/de/ktuberling/*.png

%doc %_docdir/HTML/de/kview/*.png

%doc %_docdir/HTML/de/lilo-config/common
%doc %_docdir/HTML/de/lilo-config/*.bz2
%doc %_docdir/HTML/de/lilo-config/*.docbook

%dir %_docdir/HTML/de/kcontrol/desktopbehavior/
%doc %_docdir/HTML/de/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/de/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/de/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/de/kcontrol/kdm/
%doc %_docdir/HTML/de/kcontrol/kdm/common
%doc %_docdir/HTML/de/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/de/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/de/kcontrol/panelappearance/
%doc %_docdir/HTML/de/kcontrol/panelappearance/common
%doc %_docdir/HTML/de/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/de/kcontrol/panelappearance/*.docbook

%doc %_docdir/HTML/de/kcron/common

%dir %_docdir/HTML/de/kget/
%doc %_docdir/HTML/de/kget/common
%doc %_docdir/HTML/de/kget/*.bz2
%doc %_docdir/HTML/de/kget/*.docbook
%doc %_docdir/HTML/de/kget/*.png

%doc %_docdir/HTML/de/khelpcenter/common

%dir %_docdir/HTML/de/kopete/
%doc %_docdir/HTML/de/kopete/common
%doc %_docdir/HTML/de/kopete/*.bz2
%doc %_docdir/HTML/de/kopete/*.docbook

%dir %_docdir/HTML/de/krdc/
%doc %_docdir/HTML/de/krdc/common
%doc %_docdir/HTML/de/krdc/*.bz2
%doc %_docdir/HTML/de/krdc/*.docbook

%dir %_docdir/HTML/de/ksirc/
%doc %_docdir/HTML/de/ksirc/common
%doc %_docdir/HTML/de/ksirc/*.bz2
%doc %_docdir/HTML/de/ksirc/*.docbook

%doc %_docdir/HTML/de/kstars/common

%dir %_docdir/HTML/de/kwallet/
%doc %_docdir/HTML/de/kwallet/common
%doc %_docdir/HTML/de/kwallet/*.bz2
%doc %_docdir/HTML/de/kwallet/*.docbook

%dir %_docdir/HTML/de/kxkb/
%doc %_docdir/HTML/de/kxkb/common
%doc %_docdir/HTML/de/kxkb/*.bz2
%doc %_docdir/HTML/de/kxkb/*.docbook

%doc %_docdir/HTML/de/noatun/common



%_datadir/apps/kturtle/examples/de_DE/*.logo

%doc %_docdir/HTML/de/atlantik/common
%doc %_docdir/HTML/de/atlantik/*.bz2
%doc %_docdir/HTML/de/atlantik/*.docbook



%doc %_docdir/HTML/de/kdcop/common
%doc %_docdir/HTML/de/kdcop/*.bz2
%doc %_docdir/HTML/de/kdcop/*.docbook

%doc %_docdir/HTML/de/kgoldrunner/common
%doc %_docdir/HTML/de/kgoldrunner/*.bz2
%doc %_docdir/HTML/de/kgoldrunner/*.docbook


%doc %_docdir/HTML/de/klatin/common
%doc %_docdir/HTML/de/klatin/*.bz2
%doc %_docdir/HTML/de/klatin/*.docbook

%doc %_docdir/HTML/de/kmahjongg/common
%doc %_docdir/HTML/de/kmahjongg/*.bz2
%doc %_docdir/HTML/de/kmahjongg/*.docbook

%doc %_docdir/HTML/de/kmines/*.png

%doc %_docdir/HTML/de/kolf/common
%doc %_docdir/HTML/de/kolf/*.bz2
%doc %_docdir/HTML/de/kolf/*.docbook
%doc %_docdir/HTML/de/konq-plugins/babel/common
%doc %_docdir/HTML/de/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/de/konq-plugins/babel/*.docbook
%doc %_docdir/HTML/de/konq-plugins/crashes/common
%doc %_docdir/HTML/de/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/de/konq-plugins/crashes/*.docbook
%doc %_docdir/HTML/de/konq-plugins/dirfilter/common
%doc %_docdir/HTML/de/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/de/konq-plugins/dirfilter/*.docbook
%doc %_docdir/HTML/de/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/de/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/de/konq-plugins/domtreeviewer/*.docbook
%doc %_docdir/HTML/de/konq-plugins/fsview/common
%doc %_docdir/HTML/de/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/de/konq-plugins/fsview/*.docbook
%doc %_docdir/HTML/de/konq-plugins/imgallery/common
%doc %_docdir/HTML/de/konq-plugins/imgallery/folders.png
%doc %_docdir/HTML/de/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/de/konq-plugins/imgallery/*.docbook
%doc %_docdir/HTML/de/konq-plugins/imgallery/look.png
%doc %_docdir/HTML/de/konq-plugins/imgallery/thumbnails.png
%doc %_docdir/HTML/de/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/de/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/de/konq-plugins/khtmlsettings/*.docbook
%doc %_docdir/HTML/de/konq-plugins/kuick/common
%doc %_docdir/HTML/de/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/de/konq-plugins/kuick/*.docbook
%doc %_docdir/HTML/de/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/de/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/de/konq-plugins/mediaplayer/*.docbook
%doc %_docdir/HTML/de/konq-plugins/smbmounter/common
%doc %_docdir/HTML/de/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/de/konq-plugins/smbmounter/*.docbook
%doc %_docdir/HTML/de/konq-plugins/uachanger/common
%doc %_docdir/HTML/de/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/de/konq-plugins/uachanger/*.docbook
%doc %_docdir/HTML/de/konq-plugins/validators/common
%doc %_docdir/HTML/de/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/de/konq-plugins/validators/*.docbook
%doc %_docdir/HTML/de/konq-plugins/webarchiver/common
%doc %_docdir/HTML/de/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/de/konq-plugins/webarchiver/*.docbook
%doc %_docdir/HTML/de/kpat/*.bz2
%doc %_docdir/HTML/de/kreversi/kreversi1.png
%doc %_docdir/HTML/de/kttsd/common
%doc %_docdir/HTML/de/kttsd/*.bz2
%doc %_docdir/HTML/de/kttsd/*.docbook
%doc %_docdir/HTML/de/ktuberling/common
%doc %_docdir/HTML/de/ktuberling/*.bz2



%doc %_docdir/HTML/de/kbounce/*.png


%doc %_docdir/HTML/de/khangman/*.png

%doc %_docdir/HTML/de/kiten/*.png

%doc %_docdir/HTML/de/klatin/*.png

%doc %_docdir/HTML/de/kmix/*.png

%doc %_docdir/HTML/de/kolourpaint/common
%doc %_docdir/HTML/de/kolourpaint/*.png
%doc %_docdir/HTML/de/kolourpaint/*.bz2
%doc %_docdir/HTML/de/kolourpaint/*.docbook

%doc %_docdir/HTML/de/kpat/common

%doc %_docdir/HTML/de/kpovmodeler/common
%doc %_docdir/HTML/de/kpovmodeler/*.bz2
%doc %_docdir/HTML/de/kpovmodeler/*.docbook
%doc %_docdir/HTML/de/kpovmodeler/*.png

%doc %_docdir/HTML/de/kttsd/*.png

%doc %_docdir/HTML/de/kturtle/common
%doc %_docdir/HTML/de/kturtle/*.bz2

%doc %_docdir/HTML/de/kwordquiz/*.png

%doc %_docdir/HTML/de/artsbuilder/*.docbook
%doc %_docdir/HTML/de/juk/common
%doc %_docdir/HTML/de/juk/*.png
%doc %_docdir/HTML/de/juk/*.bz2
%doc %_docdir/HTML/de/juk/*.docbook
%doc %_docdir/HTML/de/kate/common
%doc %_docdir/HTML/de/kate/*.bz2
%doc %_docdir/HTML/de/kcontrol/performance/common
%doc %_docdir/HTML/de/kcontrol/performance/*.bz2
%doc %_docdir/HTML/de/kcontrol/performance/*.docbook
%doc %_docdir/HTML/de/kdat/common
%doc %_docdir/HTML/de/kdat/*.bz2
%doc %_docdir/HTML/de/kdat/*.docbook
%doc %_docdir/HTML/de/khelpcenter/userguide/*.png
%doc %_docdir/HTML/de/kinfocenter/opengl/common
%doc %_docdir/HTML/de/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/de/kinfocenter/opengl/*.docbook
%doc %_docdir/HTML/de/kleopatra/common
%doc %_docdir/HTML/de/kleopatra/*.bz2
%doc %_docdir/HTML/de/kleopatra/*.docbook
%doc %_docdir/HTML/de/klinkstatus/common
%doc %_docdir/HTML/de/klinkstatus/*.bz2
%doc %_docdir/HTML/de/klinkstatus/*.docbook
%doc %_docdir/HTML/de/kmag/common
%doc %_docdir/HTML/de/kmag/*.bz2
%doc %_docdir/HTML/de/kmag/*.docbook
%doc %_docdir/HTML/de/kmag/man-kmag.1.docbook
%doc %_docdir/HTML/de/kmag/screenshot.png
%doc %_docdir/HTML/de/kmousetool/common
%doc %_docdir/HTML/de/kmousetool/*.bz2
%doc %_docdir/HTML/de/kmousetool/*.docbook
%doc %_docdir/HTML/de/kmousetool/man-kmousetool.1.docbook
%doc %_docdir/HTML/de/kmouth/common
%doc %_docdir/HTML/de/kmouth/*.bz2
%doc %_docdir/HTML/de/kmouth/*.docbook
%doc %_docdir/HTML/de/kmouth/*.png
%doc %_docdir/HTML/de/knetattach/common
%doc %_docdir/HTML/de/knetattach/*.bz2
%doc %_docdir/HTML/de/knetattach/*.docbook
%doc %_docdir/HTML/de/kodo/common
%doc %_docdir/HTML/de/kodo/*.bz2
%doc %_docdir/HTML/de/kodo/*.docbook
%doc %_docdir/HTML/de/kpdf/common
%doc %_docdir/HTML/de/kpdf/*.bz2
%doc %_docdir/HTML/de/kpdf/*.docbook
%doc %_docdir/HTML/de/kwatchgnupg/common
%doc %_docdir/HTML/de/kwatchgnupg/*.bz2
%doc %_docdir/HTML/de/kwatchgnupg/*.docbook
%doc %_docdir/HTML/de/kwifimanager/common
%doc %_docdir/HTML/de/kwifimanager/*.bz2
%doc %_docdir/HTML/de/kwifimanager/*.docbook
%doc %_docdir/HTML/de/kworldclock/*.png
%doc %_docdir/HTML/de/kxsldbg/*.docbook
%doc %_docdir/HTML/de/kxsldbg/*.png
%doc %_docdir/HTML/de/quanta/common
%doc %_docdir/HTML/de/quanta/*.bz2
%doc %_docdir/HTML/de/umbrello/*.png

%doc %_docdir/HTML/de/artsbuilder/common
%doc %_docdir/HTML/de/artsbuilder/*.bz2

%doc %_docdir/HTML/de/kfilereplace/common
%doc %_docdir/HTML/de/kfilereplace/*.bz2
%doc %_docdir/HTML/de/kfilereplace/*.docbook

%doc %_docdir/HTML/de/kommander/common
%doc %_docdir/HTML/de/kommander/*.bz2
%doc %_docdir/HTML/de/kommander/*.docbook

%doc %_docdir/HTML/de/kompmgr/common
%doc %_docdir/HTML/de/kompmgr/*.bz2
%doc %_docdir/HTML/de/kompmgr/*.docbook

%doc %_docdir/HTML/de/kppp/*.png

%doc %_docdir/HTML/de/ksplashml/common
%doc %_docdir/HTML/de/ksplashml/*.bz2
%doc %_docdir/HTML/de/ksplashml/*.docbook

%doc %_docdir/HTML/de/kturtle/*.png
%doc %_docdir/HTML/de/kturtle/*.docbook

%doc %_docdir/HTML/de/kwordquiz/common
%doc %_docdir/HTML/de/kwordquiz/*.bz2
%doc %_docdir/HTML/de/kwordquiz/*.docbook

%doc %_docdir/HTML/de/kxsldbg/common
%doc %_docdir/HTML/de/kxsldbg/*.bz2


%doc %_docdir/HTML/de/kappfinder/*.docbook
%doc %_docdir/HTML/de/kate/*.docbook
%doc %_docdir/HTML/de/kate/*.png

%doc %_docdir/HTML/de/kdelibs/*.docbook

%doc %_docdir/HTML/de/quanta/*.docbook

#
%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/de/
%_datadir/apps/ktuberling/sounds/de/*.wav

%dir %_datadir/apps/khangman/data/de/
#%_datadir/apps/khangman/data/de/*.txt
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/de/
%_datadir/locale/de/charset
%_datadir/locale/de/*.desktop
%_datadir/locale/de/*.png
#
#
%dir %_datadir/locale/de/LC_MESSAGES/
%_datadir/locale/de/LC_MESSAGES/*.mo



%changelog
* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Wed Jun 01 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Tue Sep 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Fix mdk bug #11729

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- fix provides
- spec cosmetics

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Fri Sep 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Fix requires

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Add requires kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Add buildrequires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update


* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- KDE3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Sat Feb 09 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.2mdk
- Rewrite %%files respecting alphabetic order (to easily maintain it and to fix
  build on PPC)

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right distribution for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Mon Mar 19 2001 Daouda Lo <daouda@mandrakesoft.com> 2.1-2mdk
- s/de/fr/ in clean section .

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
